function ihb_RedrawAllSlices
%==================================================================================
%   25.04.01    Sergey Pakhomov
%==================================================================================
ihb_HideShowFigure('ihb_TalSpaceMain_fig', 'off');
hWait = waitbar(0,'Loading images. Please wait...');
%----------------------------------------------------------------------------------
hFigMain = findobj('Type', 'figure', 'Tag', 'ihb_TalSpaceMain_fig');

hAx = getappdata(hFigMain, 'hAxAxial');
ihb_RedrawSlice(hFigMain, hAx)
waitbar(0.25);

hAx = getappdata(hFigMain, 'hAxFront');
ihb_RedrawSlice(hFigMain, hAx)
waitbar(0.50);

hAx = getappdata(hFigMain, 'hAxSagL');
ihb_RedrawSlice(hFigMain, hAx)
waitbar(0.75);

hAx = getappdata(hFigMain, 'hAxSagR');
ihb_RedrawSlice(hFigMain, hAx)
waitbar(1.00);
close(hWait);
ihb_HideShowFigure('ihb_TalSpaceMain_fig', 'on');
